PANDA_SETCHARACTERSPACING(3)

NAME
panda_setcharacterspacing - set the space between characters

SYNOPSIS
 #include&lt;panda/constants.h&gt;
 #include&lt;panda/functions.h&gt;
 void panda_setcharacterspacing (panda_page *target, double amount);

DESCRIPTION

Set the amount of additional space between characters in points.

RETURNS

Nothing

EXAMPLE
 #include&lt;panda/constants.h&gt;
 #include&lt;panda/functions.h&gt;
 panda_pdf *output;
 panda_init();
 output = panda_open("output.pdf", "w");
 panda_setcharacterspacing(output, 42.3);

SEE ALSO

panda_setwordspacing, panda_sethorizontalscaling, panda_setleading

VERSION

This documentation was generated for Panda 0.5.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 - 2003, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.